[Help] Обновления и шаблон, совместимы ?

Тема в разделе "vBulletin", создана пользователем Rassell, 6 сен 2009.

Статус темы:
Закрыта.
  1. Rassell

    Rassell

    Регистр.:
    7 фев 2009
    Сообщения:
    286
    Симпатии:
    45
    Хочу спросить следующее. Вот, допустим, я заказал шаблон для vbulletin 3.8.2 и со временем начал обновляться, то со временем не может ли быть такого, что шаблон НЕ подойдет для моего форума ? Ну например на DLE такое бывает, типо шаблон подходит только для версии 7.3, а ставишь на 7.5 и не работает ))
    И еще вопрос, что входит в эти обновления у лицензионного двига ? )) модули, хака и т.д. или только версия меняется ? )) И можно ли жить на одних обновленияхз не скачивая с инета всякие модули и т.д. ? )
     
  2. Dark Angell

    Dark Angell Читатель

    Заблокирован
    Регистр.:
    29 фев 2008
    Сообщения:
    1.035
    Симпатии:
    690
    моды и шабы от версий 3.7.х спокойно подойдут под линейку 3.8.х,только маленькая коректировка нужна будет и всё
     
    Rassell нравится это.
  3. wm_

    wm_ Прохожие

    В лицензию двимгла (воблы) входит обновление воблы в течении года, потом - покупать дополнительно, ну и ты получаешь доступ ко всем бесплатным хакам, модулям и т.п. на вбюлетень тчк ком и тчк орг...
    А как будут поддерживать хак или модуль его разработчик это уже только разработчик знает.. вот..
     
  4. pegas3433

    pegas3433 Постоялец

    Регистр.:
    27 мар 2009
    Сообщения:
    144
    Симпатии:
    50
    Шаблоны версии 3.7.х будут работать только на 3.7.х, а шаблоны 3.8.х будут работать на 3.8.х
    Хотя есть шаблоны которые будут работать и на 3.7.х и на 3.8.х
    тут можно поискать такие
     
  5. Дмитрий Кесаев

    Дмитрий Кесаев aka Zlobniy Babko

    Заблокирован
    Регистр.:
    10 май 2007
    Сообщения:
    1.332
    Симпатии:
    1.266
    Бери пожизненную лицензию на домен за 180 paypal и моск не парь. А ставить ты можешь и нулл и работать на нем, никто слова не скажет. Доступ конечно будет ко всем хакам и модам)))
     
  6. AleX-DS

    AleX-DS Создатель

    Регистр.:
    8 сен 2007
    Сообщения:
    43
    Симпатии:
    7
    А что если я скажу, что все шаблоны от 3.7 будут работать на 3.8 с той самой правкой? :)
    Там-то по сути, изменены шаблоны:
    • Навигации;
    • Социальных групп;
    • И другие мелочи, не влияющие на работоспособность скрипта.
    Вот так вот.
     
Статус темы:
Закрыта.